Subject: [Pce] PCEP extension for TE solution in Native IP network

From: "Aijun Wang" <[email-masked]>
Date: Mon, 24 Oct 2016 14:30:05 +0800

Hi, experts in PCE wg:

Here we submitted one draft that describes the PCEP extension for TE
solution in Native IP network, wish to hear your valuable comments on this
topic.

https://tools.ietf.org/html/draft-wang-pce-extension-native-ip-00

The companion draft that describes the overall solution is at
https://tools.ietf.org/html/draft-wang-teas-pce-native-ip-01,

and the initial introduction slides can be accessed at
https://www.ietf.org/proceedings/96/slides/slides-96-teas-10.pdf

Best Regards.

Aijun Wang

China Telecom Beijing Research Institute

Network R&D and Operation Support Department